.version.petaloideexclusivas /* version checker */
{
	color: #0000F5;
	background-color: #182124;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 913px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -9px;
	padding-top: 132px;
	width: 0.01px;
}

#u16919
{
	z-index: 141;
	height: 90px;
	top: 0px;
}

#u16919-bw
{
	z-index: 141;
}

#u16925
{
	z-index: 142;
	width: 717px;
	top: -4px;
	right: 0px;
}

#u16923
{
	z-index: 144;
	width: 318px;
	top: 10px;
	left: 120px;
}

#u16930-4
{
	z-index: 146;
	width: 131px;
	min-height: 26px;
	top: 44px;
	right: 492px;
}

#u16931
{
	z-index: 150;
	width: 3px;
	height: 26px;
	top: 44px;
	right: 469px;
}

#u16932-4
{
	z-index: 151;
	width: 222px;
	min-height: 26px;
	top: 44px;
	right: 226px;
}

#u17336-4
{
	z-index: 71;
	width: 147px;
	min-height: 26px;
	margin-left: 722px;
}

#ppu8675
{
	width: 0.01px;
	margin-left: 73px;
	margin-top: 1px;
}

#pu8675
{
	width: 0.01px;
	margin: 8px -10000px -1px -1px;
}

#u8675
{
	z-index: 106;
	width: 62px;
	-pie-box-shadow: 2px 2px 7px #CCCCCC;
	box-shadow: 2px 2px 7px rgba(153,153,153,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #AFDC2F;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	position: relative;
}

#u8681
{
	z-index: 115;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u8677
{
	z-index: 110;
	width: 62px;
	-pie-box-shadow: 2px 2px 7px #CCCCCC;
	box-shadow: 2px 2px 7px rgba(153,153,153,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #AFDC2F;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	margin-top: 31px;
	position: relative;
}

#u8689
{
	z-index: 125;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u8679
{
	z-index: 114;
	width: 62px;
	-pie-box-shadow: 2px 2px 7px #CCCCCC;
	box-shadow: 2px 2px 7px rgba(153,153,153,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #AFDC2F;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	margin-top: 31px;
	position: relative;
}

#u17625
{
	z-index: 129;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#pu17603-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 33px;
	margin-left: 82px;
}

#u17603-4
{
	z-index: 78;
	width: 182px;
	min-height: 26px;
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u17603-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 182px;
	margin: 0px;
}

#u8695-4
{
	z-index: 137;
	width: 182px;
	min-height: 26px;
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	margin-top: 70px;
	position: relative;
}

#u8695-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 182px;
	margin: 70px 0px 0px;
}

#u17614-4
{
	z-index: 82;
	width: 182px;
	min-height: 26px;
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	margin-top: 66px;
	position: relative;
}

#u17614-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 182px;
	margin: 66px 0px 0px;
}

#pu8676
{
	width: 0.01px;
	margin: 10px -10000px -1px 320px;
}

#u8676
{
	z-index: 108;
	width: 62px;
	-pie-box-shadow: 2px 2px 7px #CCCCCC;
	box-shadow: 2px 2px 7px rgba(153,153,153,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #AFDC2F;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	position: relative;
}

#u17651
{
	z-index: 117;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u8678
{
	z-index: 112;
	width: 62px;
	-pie-box-shadow: 2px 2px 7px #CCCCCC;
	box-shadow: 2px 2px 7px rgba(153,153,153,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #AFDC2F;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	margin-top: 30px;
	position: relative;
}

#u17654
{
	z-index: 127;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u17610
{
	z-index: 109;
	width: 62px;
	-pie-box-shadow: 2px 2px 7px #CCCCCC;
	box-shadow: 2px 2px 7px rgba(153,153,153,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #AFDC2F;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	margin-top: 30px;
	position: relative;
}

#u17657
{
	z-index: 131;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#pu17619-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 33px;
	margin-left: 404px;
}

#u17619-4
{
	z-index: 90;
	width: 171px;
	min-height: 26px;
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
}

#u17619-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 171px;
	margin: 0px;
}

#u17618-4
{
	z-index: 94;
	width: 171px;
	min-height: 26px;
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	margin-top: 70px;
	position: relative;
}

#u17618-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 171px;
	margin: 70px 0px 0px;
}

#u17617-4
{
	z-index: 98;
	width: 171px;
	min-height: 26px;
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	margin-top: 66px;
	position: relative;
}

#u17617-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 171px;
	margin: 66px 0px 0px;
}

#u17326
{
	z-index: 34;
	width: 3px;
	height: 245px;
	margin-right: -10000px;
	left: 673px;
}

#pu17327-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 692px;
}

#u17327-4
{
	z-index: 35;
	width: 215px;
	min-height: 26px;
}

#u17327-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17329-4
{
	z-index: 43;
	width: 215px;
	min-height: 26px;
}

#u17327-4.MuseLinkActive,#u17329-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17328-4
{
	z-index: 39;
	width: 215px;
	min-height: 26px;
}

#u17329-4.MuseLinkActive,#u17328-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17330-4
{
	z-index: 47;
	width: 215px;
	min-height: 26px;
}

#u17328-4.MuseLinkActive,#u17330-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17331-4
{
	z-index: 51;
	width: 215px;
	min-height: 26px;
	margin-top: 1px;
}

#u17331-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 1px 0px 0px;
}

#u17331-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 1px 0px 0px;
}

#u17332-4
{
	z-index: 55;
	width: 215px;
	min-height: 26px;
}

#u17330-4.MuseLinkActive,#u17332-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17333-4
{
	z-index: 59;
	width: 215px;
	min-height: 26px;
}

#u17332-4.MuseLinkActive,#u17333-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17334-4
{
	z-index: 63;
	width: 215px;
	min-height: 26px;
}

#u17333-4.MuseLinkActive,#u17334-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17334-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px;
}

#u17335-4
{
	z-index: 67;
	width: 215px;
	min-height: 26px;
	top: -1px;
	margin-bottom: -1px;
}

#u17335-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px 0px -1px;
}

#u17335-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 215px;
	margin: 0px 0px -1px;
}

#u17604
{
	z-index: 107;
	width: 62px;
	-pie-box-shadow: 2px 2px 7px #CCCCCC;
	box-shadow: 2px 2px 7px rgba(153,153,153,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #AFDC2F;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u8683
{
	z-index: 119;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u8694-4
{
	z-index: 133;
	width: 182px;
	min-height: 26px;
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 82px;
}

#u8694-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 182px;
	margin: 23px -10000px 0px 0px;
}

#u17609
{
	z-index: 113;
	width: 62px;
	-pie-box-shadow: 2px 2px 7px #CCCCCC;
	box-shadow: 2px 2px 7px rgba(153,153,153,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #AFDC2F;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 320px;
}

#u17660
{
	z-index: 121;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u17616-4
{
	z-index: 102;
	width: 171px;
	min-height: 26px;
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 404px;
}

#u17616-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 171px;
	margin: 22px -10000px 0px 0px;
}

#pu17604,#pu17605
{
	width: 0.01px;
	margin-left: 73px;
	margin-top: 32px;
}

#u17605
{
	z-index: 111;
	width: 62px;
	-pie-box-shadow: 2px 2px 7px #CCCCCC;
	box-shadow: 2px 2px 7px rgba(153,153,153,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #AFDC2F;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u17632
{
	z-index: 123;
	width: 50px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u17320-4
{
	z-index: 86;
	width: 182px;
	min-height: 26px;
	background-color: transparent;
	color: #999999;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 82px;
}

#u17320-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 182px;
	margin: 19px -10000px 0px 0px;
}

#u17603-4:hover p,#u8695-4:hover p,#u17614-4:hover p,#u17619-4:hover p,#u17618-4:hover p,#u17617-4:hover p,#u8694-4:hover p,#u17616-4:hover p,#u17320-4:hover p
{
	color: #4D4D4D;
	visibility: inherit;
}

#u8598
{
	z-index: 75;
	width: 339px;
	-pie-box-shadow: 2px 2px 7px #CCCCCC;
	box-shadow: 2px 2px 7px rgba(153,153,153,0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #AFDC2F;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 566px;
}

#u8591
{
	z-index: 76;
	width: 324px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 8px;
}

#pu16893
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 21px;
}

#u16893
{
	z-index: 2;
	min-height: 122px;
	padding-bottom: 30px;
}

#u16898
{
	z-index: 4;
	width: 280px;
	padding-bottom: 28px;
	margin-right: -10000px;
}

#u16917-7
{
	z-index: 26;
	width: 153px;
	min-height: 55px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 120px;
}

#u16891-11
{
	z-index: 7;
	width: 257px;
	min-height: 62px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 823px;
}

#u16893-bw
{
	z-index: 2;
	min-height: 122px;
}

#u16883
{
	z-index: 3;
	min-height: 18px;
	padding-bottom: 2px;
}

#u16893_align_to_page,#u16883_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u16908-4
{
	z-index: 18;
	width: 162px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 519px;
}

#u16900-4
{
	z-index: 22;
	width: 162px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 918px;
}

#u16883-bw
{
	z-index: 3;
	min-height: 18px;
	margin-top: 122px;
}

#u16887
{
	z-index: 5;
	width: 200px;
	margin-right: -10000px;
	left: 279px;
}

#u16905
{
	z-index: 33;
	width: 166px;
	height: 2px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 100px;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

